<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dnevna straža</title>
  <id>urn:book:24408543-1011-4718-8349-6afe2610b304</id>
  <updated>2019-02-22T02:44:04Z</updated>
  <link href="./book_2110.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dnevna straža" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_1/authors_1200_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Sergey Lukianenko" />
  <link href="../../Sergey%20Lukianenko/Dnevna%20straza%20%282110%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Sergey%20Lukianenko/Dnevna%20straza%20%282110%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Sergey%20Lukianenko/Dnevna%20straza%20%282110%29/Dnevna%20straza%20-%20Sergey%20Lukianenko.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="451 KB" />
  <author>
    <name>Sergey Lukianenko</name>
    <uri>../authors_1/authors_1200_Page_1.xml</uri>
  </author>
  <published>2012-11-09T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Noćna straža" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Noćna straža series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>Moskovskim ulicama šetaju Ini, posednici
      natprirodnih moći i sposobnosti da ulaze u Sumrak,
      paralelni svet senki koji postoji pored našeg. Svaki Ini
      podanik je Tame ili Svetla.</div>
      <div>Alisa, mlada ali moćna Tamna, prisustvuje redovnom
      sastanku s kolegama iz Dnevne straže. Zadatak tima je da
      pronađu neiniciranu Inu, aktivnu vešticu, koja je
      dosad izbegavala sve pokušaje službe za
      pronalaženje neregistrovanih, magijski obdarenih osoba.
      Poduhvat je na prvi pogled rutinski. Na terenu doznaju da je
      tim Noćne straže već obavio hapšenje.
      Zapodenula se žestoka bitka, u kojoj Alisa zamalo nije
      izgubila život. Služba šalje vešticu,
      lišenu magijskih moći, u omladinsko
      odmaralište na obali Crnog mora. Tamo sreće Igora.
      Rađa se duboka i neraskidiva ljubav...</div>
      <div>    Sledi otkrovenje: Igor je Svetli, a Alisa
      Tamna. Dolazi do magijskog dvoboja, do borbe koju niko ne
      želi da dobije.</div>
    </div>
  </content>
  <link href="../series_0/series_131_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Noćna straža series" />
  <link href="../authors_1/authors_1200_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Sergey Lukianenko" />
  <link href="http://www.goodreads.com/book/title/Dnevna%20stra%C5%BEa" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dnevna%20stra%C5%BEa" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dnevna%20stra%C5%BEa%20Sergey%20Lukianenko" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dnevna%20stra%C5%BEa&amp;field-author=Sergey%20Lukianenko" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LukianenkoSergey" type="text/html" rel="related" title="Sergey Lukianenko on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Sergey%20Lukianenko" type="text/html" rel="related" title="Sergey Lukianenko on ISFDB" target="_blank" />
</entry>
